services:
  app.listener.entity.evolution_request_listener:
    class: App\Listener\Entity\EvolutionRequestListener
    tags:
      - { name: doctrine.orm.entity_listener, entity: App\Entity\Project\EvolutionRequest, event: prePersist, lazy: true }
    arguments:
      [ '@App\Service\Internal\EvolutionRequestService']
